
lib_LTLIBRARIES = libqtsharp.la
libqtsharp_la_SOURCES = customslot.cpp qtsharp.cpp

libqtsharp_la_LDFLAGS = $(QT_LDFLAGS) $(LIB_QT) -no-undefined -version-info 0:0:0 $(all_libraries) ../../../qtc/clib/qtc/libqtc.la

KDE_OPTIONS = qtonly

INCLUDES= $(all_includes)

libqtsharp_la_METASOURCES = AUTO

